/* a.card-link:link, a.card-link:visited {
  color: #838383;
  text-decoration: none;
} */

a.card-link:hover, a.card-link:active, a.card-link:focus, a.card-link:link, a.card-link:visited {
  color: #838383;
  text-decoration: none;
  outline: 0;
}

ul.outlander, .asx-desc ul {
	display:table;
	margin: 0 auto;
}

.footer-text a:active, .footer-text a:focus, .footer-text a:link, .footer-text a:visited {
  color: #838383;
  text-decoration: none;
  outline: 0;
}

.footer-text a:hover,{
	color: red;
}

.contactcont{
	margin-left:0px;
}

#mits-lang {
	margin-top:5px;
}

#diamond {
	margin-top:6px;
}
.v1{
  display:inline-block;
  border-left: 1px solid #4c4c4c;
  height: 32px;
  position: absolute;
  top: 12px;
}
p:empty { display:none; }

/* Iphone 5 & 5SE
 */
 @media only screen 
 and (min-device-width : 320px) 
 and (max-device-width : 568px) { 
 /* STYLES GO HERE */
  .v1{
    top: 72px;
  }
}

/* Iphone x Media Queries
 */

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) { 
  /* STYLES GO HERE */
  .h5-mits {
    text-align: center;
  }

}

/* Iphone Media Queries */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
  /* STYLES GO HERE */
  .h5-mits {
    text-align: center;
  }

  .v1{
    top: 84px;
  }
}

/* Iphone Plus Media Queries */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { 
/* STYLES GO HERE */
  .v1{
    top: 93px;
  }

}



/* Media Queries for Smaller Devices */

/* Ipad Media Queries */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1023px)  { 
	/* STYLES GO HERE */
	#trade-in-mits {
	    margin-top: 21px;
	}

	#diamond-advantage-mits {
	    margin-top: 31px;
	}

	#diamond {
	    margin-top: 29px;
	}
  .col-md-6, .asx-desc{
    /* text-align:center !important; */
    flex: 0 0 auto !important;
    max-width:100% !important;  
  }

  .h5-mits {
    text-align: center;
  }
}

/* Ipad Pro Media Querries */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	#dem-door {
  	    padding-top: 4px;
  	}

  	#fin-advice-mits {
  	    padding-top: 22px;
  	}
  }